## polo 18.8

=== debian/changelog ===
polo (18.8-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Add baobab as dependency for the disk usage GUI.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 04 Sep 2018 12:51:25 -0700

polo-file-manager (18.3.1~beta-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Apr 2018 12:29:40 -0700

polo-file-manager (18.3.1~120~ubuntu18.04.1) bionic; urgency=low

  * Auto build.

 -- Tony George <teejee2008@gmail.com>  Mon, 19 Mar 2018 03:59:42 +0000

polo-file-manager (18.3.1) xenial; urgency=low

  * Fixed: Closing properties panel can crash desktop session!

 -- Tony George <tony.george.kol@gmail.com>  Sun, 18 Mar 2017 14:00:00 +0530

polo-file-manager (18.3) xenial; urgency=low

  * New device manager

  * New file preview and properties pane

  * Allow normal users to change user and group for files. Use gksu/polkit for admin authorization.

  * Persist admin authorization till application exit

  * Fixed: Closing main window would close any applications that were started by it

  * Fixed: Enter key opens selection bar instead of opening selected item

  * Fixed: Warnings when trying to read folders which are not readable by current user

  * Headerbar: New option to show pathbars when headerbar is enabled

 -- Tony George <tony.george.kol@gmail.com>  Sun, 18 Mar 2017 10:00:00 +0530

polo-file-manager (18.2) xenial; urgency=low

  * Checksum: Added options for generating and verifying checksums

  * Checksum: Added support for md5 files produced by md5sum

  * Checksum: Display summary dialog after verification

  * Devices: Open mounted path of device root instead of mounted subvolume

  * Term: Hide statusbar when terminal is maximized

  * Term: Run executable files in embedded terminal, instead of new window

  * Term: Use Groot for the chroot context menu action

  * Use larger icons for stop buttons in progress panels

  * VideoDownload: Timeout fetch operation after 15 seconds

  * VideoDownload: Sort available formats by codec and quality

  * VideoDownload: Added option to cancel fetch operation

  * VideoDownload: Display thumbnail in progress panel

  * FileItem: Fixed an issue while requerying a renamed folder

  * Makefile: Remove linking of libs from shared folder

  * Settings: Added options to hide context menu items

  * Updated get_process_children() to fetch all descendants

  * Added support for remote user accounts (LDAP,etc)

  * Fixed: Adding new cloud account was broken with rclone v1.39

  * Bookmarks: Expand buttons; Added "Add/Remove" to bookmark button

  * DebugMode: Show memory used in window title

  * HeaderBarMode: Use the new bookmarks popover

 -- Tony George <tony.george.kol@gmail.com>  Sun, 11 Feb 2017 10:00:00 +0530

polo-file-manager (18.1) xenial; urgency=low

  * Bookmarks popup was redesigned

  * Added "File Compare" option to right-click menu of text files

  * Added appdata file for displaying app info and screenshots

  * Added "Properties" to right-click menu in Devices popup

  * Fixed a lag while navigating folders. The lag was due to changes
  that were done in previous version for querying folders asynchronously

  * GPT label info will be displayed in filesystem properties

  * Installers now use XZ compression and are much smaller in size

 -- Tony George <tony.george.kol@gmail.com>  Sun, 07 Jan 2017 10:00:00 +0530

polo-file-manager (17.10) xenial; urgency=low

  * Display directory entry size by default instead of item count

  * Added option to query subfolders

  * Close selection bar on pressing Esc key

  * Added support for browsing and mounting squashfs and IMG files

  * Use symbolic icons for toolbar

  * Added tab locking

  * [Fixed] Inverted mouse cursor displayed for cursor themes on KDE

  * [Fixed] Trash: Display Trashed Date and Original Location

  * [Fixed] Success message is displayed even when unmount action fails

  * [Fixed] Thumbnail generation for GIF files

  * [Fixed] Enable context menu for devices in sidebar

  * [Fixed] Refresh remote folders after file operation

  * [Fixed] It was not possible to mount or browse LUKS-encrypted
  devices where the entire disk is encrypted instead of just partitions

  * [Removed] Option to detach and drag tabs between panes

 -- Tony George <tony.george.kol@gmail.com>  Fri, 06 Oct 2017 20:00:00 +0530

polo-file-manager (17.9.2) xenial; urgency=low

  * Beta 10 Update 2

  * [Fixed] Arrow keys trigger selection bar

  * [Fixed] Use label "Forward" instead of "Next" in Settings

 -- Tony George <tony.george.kol@gmail.com>  Wed, 27 Sep 2017 20:00:00 +0530

polo-file-manager (17.9.1) xenial; urgency=low

  * Beta 10 Update 1

  * [Fixed] Unity launcher shows 2 icons for single instance of Polo

  * [Fixed] Progress not parsed correctly for video download plugin

  * Added French translation by sheychen290

 -- Tony George <tony.george.kol@gmail.com>  Mon, 18 Sep 2017 08:00:00 +0530

polo-file-manager (17.9) xenial; urgency=low

  * Beta 10

 -- Tony George <tony.george.kol@gmail.com>  Sun, 17 Sep 2017 10:00:00 +0530

polo-file-manager (17.7.1) xenial; urgency=low

  * Beta 9

 -- Tony George <tony.george.kol@gmail.com>  Sun, 09 Jul 2017 10:00:00 +0530

polo-file-manager (17.7) xenial; urgency=low

  * Beta 8

 -- Tony George <tony.george.kol@gmail.com>  Sat, 01 Jul 2017 10:00:00 +0530

polo-file-manager (17.6) xenial; urgency=low

  * Beta 7

 -- Tony George <tony.george.kol@gmail.com>  Sat, 04 Jun 2017 10:00:00 +0530

polo-file-manager (17.5.1) xenial; urgency=low

  * Beta 6

 -- Tony George <tony.george.kol@gmail.com>  Sat, 20 May 2017 10:00:00 +0530

polo-file-manager (17.5) xenial; urgency=low

  * Beta 5

  * Trash support
  * Archive support
  * Fixed various issues

 -- Tony George <tony.george.kol@gmail.com>  Sun, 07 May 2017 10:00:00 +0530

polo-file-manager (17.4) xenial; urgency=low

  * Beta 4

  * hide navigation buttons in path bar by default
  * add type-ahead selection for list view

