=== debian/control ===
Source: polo
Section: utils
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               valac (>= 0.40),
               libgtk-3-dev,
               libgee-0.8-dev,
               libvte-2.91-dev,
               libjson-glib-dev,
               libxml2-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: git://git.debian.org/collab-maint/hello.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/hello.git;a=summary

Package: polo-file-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         rsync,
         ffmpeg,
         mediainfo,
         p7zip,
         p7zip-full,
         p7zip-rar,
         tar,
         gzip | pigz,
         bzip2 | pbzip2,
         xz-utils,
         fish,
         qemu-kvm,
         qemu-utils,
         gvfs,
         gvfs-bin,
         gvfs-backends,
         wget,
         libimage-exiftool-perl,
         ghostscript,
         baobab | 
Description: modern file manager for Linux
 A modern file manager for Linux.
